blob: f63bc2114c7b73045a2e5d3db2dcf97ae1fbf051 [file] [log] [blame]
const packageVersion = '5.1.0-dev';